<?php
/**
 * The default template for displaying content. Used for both single and index/archive/search.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?>

<?php $currentID = get_the_ID();
$currentNumber = Get_Post_Number($currentID); ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php if ( !is_page() && $currentNumber != 1) : ?>style="border-bottom: 1px solid #ededed; margin-bottom: 30px;"<?php endif; ?>>
		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
		<div class="featured-post">
			<?php _e( 'Featured post', 'twentytwelve' ); ?>
		</div>
		<?php endif; ?>
		<header class="entry-header">
			<?php if ( is_single() ) : ?>
<span style='font-family: "Courier New", Courier, monospace; font-size: 10px; color: #D12C3F;'><?php echo get_the_date(); ?></span><br/><br/><br/>
			<h1 class="entry-title" style="text-transform: uppercase;"><?php the_title(); ?></h1>
			<?php else : ?>
<span style='font-family: "Courier New", Courier, monospace; font-size: 10px; color: #D12C3F;'><?php echo get_the_date(); ?></span><br/><br/><br/>
			<h1 class="entry-title">
				<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'twentytwelve' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark" style="text-transform: uppercase;"><?php the_title(); ?></a>
			</h1>
			<?php endif; // is_single() ?>

		</header><!-- .entry-header -->

		<?php if ( is_search() ) : // Only display Excerpts for Search ?>
		<div class="entry-summary">
			<?php the_excerpt(); ?>
		</div><!-- .entry-summary -->
		<?php else : ?>
		<div class="entry-content">
			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?>
			<?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'twentytwelve' ), 'after' => '</div>' ) ); ?>
		</div><!-- .entry-content -->
		<?php endif; ?>

		
	</article><!-- #post -->